<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <?php
?>
<?php
echo "<h2 style='text-align:center'>";
echo "Witamy na stronie!";
echo "</h2>";
?>
<?php
    ?>
  </body>
</html>
